# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ddl_parser/version'

Gem::Specification.new do |spec|
  spec.name          = 'ddl_parser'
  spec.version       = DDLParser::VERSION
  spec.authors       = ['Rasmus Bergholdt']
  spec.email         = ['rasmus.bergholdt@gmail.com']
  spec.description   = %q{Parse SQL and DDL statements}
  spec.summary       = %q{will parse statements and make it possible to extract content }
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'parslet', '~> 1.5'

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake', '~> 10.1'
  spec.add_development_dependency 'rspec', '= 2.14.1'
end
